<VrpVehicleRoutingSolution id="1">
    <id>0</id>
    <name>name</name>
    <distanceType>ROAD_DISTANCE</distanceType>
    <distanceUnitOfMeasurement>distance</distanceUnitOfMeasurement>
    <locationList id="2">
		<VRL id="3">
            <id>1</id>
            <name>1</name>
            <latitude>0</latitude>
            <longitude>0</longitude>
			<d>0,12,44,67</d>
		</VRL>
		<VRL id="4">
            <id>2</id>
            <name>2</name>
            <latitude>1.5</latitude>
            <longitude>1.3</longitude>
			<d>12,0,66,89</d>
		</VRL>
		<VRL id="5">
            <id>3</id>
            <name>3</name>
            <latitude>2</latitude>
            <longitude>0.3</longitude>
			<d>15,4,0,34</d>
		</VRL>
		<VRL id="6">
            <id>4</id>
            <name>4</name>
            <latitude>-3</latitude>
            <longitude>-2.5</longitude>
			<d>20,20,20,0</d>
		</VRL>
    </locationList>
    <depotList id="92">
        <VrpDepot id="93">
            <id>0</id>
            <location class="VRL" reference="3"/>
        </VrpDepot>
    </depotList>
    <vehicleList id="94">
        <VrpVehicle id="95">
            <id>7</id>
            <capacity>15</capacity>
            <capacityh>0</capacityh>
            <maxDuration>0</maxDuration>
            <roundtrip>False</roundtrip>
            <countAsMe>0</countAsMe>
            <hasSchoolsInRoute>true</hasSchoolsInRoute>
            <multiSchool>false</multiSchool>
            <depot reference = "93"/>
        </VrpVehicle>
    </vehicleList>
    <customerList id="101">
        <VrpTimeWindowedCustomer id="102">
            <id>1</id>
            <location class="VRL" reference="4"/>
            <demand>2</demand>
            <demandh>0</demandh>
            <type>STUDENTS</type>
            <ids>99,1,0;99,1,0;</ids>
        </VrpTimeWindowedCustomer>
        <VrpTimeWindowedCustomer id="103">
            <id>2</id>
            <location class="VRL" reference="5"/>
            <demand>2</demand>
            <demandh>0</demandh>
            <type>STUDENTS</type>
            <ids>99,1,0;99,1,0;</ids>
        </VrpTimeWindowedCustomer>
        <VrpTimeWindowedCustomer id="104">
            <id>3</id>
            <location class="VRL" reference="6"/>
            <demand>0</demand>
            <demandh>0</demandh>
            <type>SCHOOL</type>
            <ids>99,0,0;</ids>
        </VrpTimeWindowedCustomer>
    </customerList>
</VrpVehicleRoutingSolution>